<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meVarType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListCol Structure : meVarType Field

Visual Basic
C#
C++/CLI
Type of variable to which the column is connected.

# Syntax

Visual Basic |
--- | ---

    Public meVarType As EdmVariableType

C# |
--- | ---

    public EdmVariableType meVarType

C++/CLI |
--- | ---

    public:
    EdmVariableType meVarType

# Remarks

EdmVariableType.EdmVarType_None if not connected to a variable.

# See Also

####

EdmListCol Structure
EdmListCol Members